/*
 * Accordionza jQuery Plugin
 * Copyright 2010, Geert De Deckere <geert@idoe.be>
 */

#accordion2 {
	background:#000;
	color:#666;
	height:215px;
	list-style:none;
	overflow:scroll;
	padding:0;
	width:640px;
	margin-left: 0px;
}
#accordion2 li {
	height:215px; /* Needed in case javascript is disabled */
	position:relative;
	border-top-color: #DCDDDE;
	border-right-color: #DCDDDE;
	border-bottom-color: #DCDDDE;
	border-left-color: #DCDDDE;
	background-color: #FFF;
	color: #000;
	width: 325px;
}
#accordion2 .slide_thumb {
	background:rgba(255,255,255,0.1);
	border:1px solid rgba(255,255,255,0.1);
	left:10px;
	padding:4px;
	position:absolute;
	top:11px;
	height: 178px;
	width: 330px;
}
#accordion2 p {
	left:322px;
	position:absolute;
	width:247px;
	height: 215px;
	font-size: 14px;
	color: #333;
}
#accordion2 .slide_title {
	top:5px;
	margin-left: 1.5em;
	color: #F26532;
	font-size: 15px;
	padding-left: 10px;
}
#accordion2 .slide_content {
	color:rgba(0,0,0,0.6);
	line-height:20px;
	top:53px;
	margin-left: 1.5em;
	width: 290px;
	padding-left: 10px;
}
#accordion2 .slide_button {
	font-size:10px;
	letter-spacing:0.2em;
	text-transform:uppercase;
	top:175px;
	margin-left: 1em;
}
#accordion2 .slide_button a {
	background:rgb(34,92,122); /* Fallback */
	background:rgba(255,255,255,0.1);
	border:1px solid rgba(255,255,255,0.1);
	color:#87AC40;
	text-decoration:none;
	text-shadow:none;
	margin-left: 1em;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 14px;
}
#accordion2 .slide_button a:hover {
	background:rgb(56,114,135); /* Fallback */
	background:rgba(255,255,255,0.2);
	color: #000;
}
